/* 
Theme Name: Responsive Child Theme 
Theme URI: http://themeid.com/responsive-theme/ 
Description: Responsive Theme is a flexible foundation with fluid grid system that adapts your website to mobile devices and the desktop or any other viewing environment. Theme features 9 Page Templates, 11 Widget Areas, 6 Template Layouts, 4 Menu Positions and more. Powerful but simple Theme Options for full CMS control with easy Logo Upload, Social Networking and Webmaster Tools etc. Responsive is WooCommerce Compatible, Multilingual Ready (WPML), RTL-Language Support, Retina-Ready, W3C Markup Validated and currently translated into 40 languages. Cross-Browser compatible and yes even the IE7. No paid memberships or clubs to get a FREE/Responsive Support you need. http://themeid.com/support/

Template: responsive
Version: 1.0.0
Author: ThemeID 
Author URI: http://themeid.com
Tags: white, black, gray, light, custom-menu, custom-header, custom-background, one-column, two-columns, left-sidebar, right-sidebar, flexible-width, theme-options, threaded-comments, full-width-template, sticky-post, translation-ready, flexible-width, rtl-language-support

License: GNU General Public License
License URI: license.txt 

Responsive WordPress Theme, Copyright (C) 2003-2012 Emil Uzelac 

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/

/* =Import Styles
-------------------------------------------------------------- */
@import url('../responsive/style.css');
@import url('css/landreport.css');
@import url('css/ads.css');


	
/* These are only the styles that override the parent
*  other styles are found in css/landreport.css and css/ads.css
-------------------------------------------------------------- */

body {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#fff;
	color:#4f4d40;
	background-image:url(images/headerBG.gif);
	background-repeat:repeat-x;
	font-size:12px;
}


/* =Blockquote
-------------------------------------------------------------- */

blockquote p {
	font-family: "Lustria", "Book Antiqua", Palatino, serif;
	font-size: 1.5em; 
}


/* =Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-family: "Lustria", "Book Antiqua", Palatino, serif;
	font-weight: 400;
	line-height: 1.0em;

}
h1, h1 a {
	font-size: 2em;	
}
h2, h2 a{
	font-size: 1.5em;
}
h3, h3 a {
	font-size: 1.333333em;
}
h4, h4 a {
	font-size:1.166666em;
}

h1.title-archive, 
h1.title-404,
h1.title-search {
	font-size: 2.2em;
	margin-bottom: 1.0em;
	margin-left: 5px;
	color:inherit;
}

h2.post-title {
	font-size: 1.2em;
}
/* =Sidebar Twitter Widget Styling
-------------------------------------------------------------- */
.tweet_data {
    float: left;
    font: 12px/16px "Arial",Helvetica,sans-serif !important;
}


/* =Links
-------------------------------------------------------------- */
h1 a, h2 a {
	color: #444;
	text-decoration: none;
}

h1 a:hover,
h1 a:focus,
h1 a:active,
h2 a:hover,
h2 a:focus,
h2 a:active {
	color: #06c;
	text-decoration: none;
}

/* =Responsive 12 Column Grid
    http://themeid.com/responsive-grid/
-------------------------------------------------------------- */

.home-col-1 {
	width:40.52197802197802%;
	padding-right:2.06043956043956%;
	margin-right:2.06043956043956%;
}
.home-col-2 {
	width:55.270270270270274%;
	
	
}
.col-167 {
	width:18.112798264642084%;
}
.col-270 {
	width: 29.34782608695652%;
}
.col-650 {
	width: 70.65217391304347%;
}
.col-728 {
	width:79.1304347826087%;
}
.col-167,
.col-270,
.col-650,
.col-728 {
	display: inline;
	margin-right: 2.127659574468%;
}
.col-922 {
	width: 100%;
}
.borderit {
	background-image:url(images/borderit.gif);
	background-position:top right;
	background-repeat:repeat-y;	

}
.paddit {
	margin-right:1.6304347826087% !important;
	padding-right:1.08695652173913%;
}
.nomarginbottomit {
	margin-bottom: 0;
}
.fit {
	margin-left: 0 !important;
	margin-right: 0 !important;
}


/* =Globals
-------------------------------------------------------------- */
#container {
	margin: 0 auto;
	max-width: 950px;
	padding: 0px;
}
#wrapper {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border: none;
	border-radius: 0px;
	clear: both;
	margin: 40px 5px 0 5px;
	position: relative;
	max-width:920px;
	padding:10px;
	min-height:642px;
	background-color:#fff;
	-webkit-box-shadow: 0px 0px 6px rgba(51,51,51,.6);
   -moz-box-shadow: 0px 0px 6px rgba(51,51,51,.6);
   box-shadow: 0px 0px 6px rgba(51,51,51,.6);
   background-image:url(../images/containerBG.gif);
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#dcdbdb));
   background-image: -webkit-linear-gradient(top, #ffffff, #dcdbdb); 
   background-image:    -moz-linear-gradient(top, #ffffff, #dcdbdb);
   background-image:     -ms-linear-gradient(top, #ffffff, #dcdbdb);
   background-image:      -o-linear-gradient(top, #ffffff, #dcdbdb);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#dcdbdb);
   background-repeat:repeat-x;
   background-position:left bottom;
}
#content {
	margin-bottom: 0;
}
#header {
	position:relative;
    margin: 0;
	max-width:954px;
}

/* =Header
-------------------------------------------------------------- */
#logo {
	float:none;
	text-align:center;
	padding: 30px 0 26px 0;
}
#content-search {
	margin-top:0;
}
.s-page-form #searchform {
	margin:25px 10px;
}

/* Breadcrumbs */

.breadcrumb-list {
	font-style:italic;
    padding: 0 0;
	margin-bottom: 8px;
}

/* =Responsive 12 Column Grid */

.home-col-1 .content-block {
	width:auto;
	min-height:250px;
	background-color:#fff;
	overflow:hidden;
	-webkit-box-shadow: 0px 0px 5px rgba(51,51,51,.6);
   -moz-box-shadow: 0px 0px 5px rgba(51,51,51,.6);
   box-shadow: 0px 0px 5px rgba(51,51,51,.6);
}
.home-col-2 .content-block {
	width:auto;
	min-height:250px;
	background-color:#fff;
	overflow:hidden;
	-webkit-box-shadow: 0px 0px 5px rgba(51,51,51,.6);
   -moz-box-shadow: 0px 0px 5px rgba(51,51,51,.6);
   box-shadow: 0px 0px 5px rgba(51,51,51,.6);
}


/* =Header Menu (Primary)
-------------------------------------------------------------- */

.menu {
	/*padding-left: 135px;*/
	padding-left:105px;
}

.menu, .menu > li > a { /* Set Tinynav appearance same as menu */
	background-color: #7F7E79;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#7F7E79), to(#959394));
	background-image: -webkit-linear-gradient(top, #7F7E79, #959394);
	background-image: -moz-linear-gradient(top, #7F7E79, #959394);
	background-image: -ms-linear-gradient(top, #7F7E79, #959394);
	background-image: -o-linear-gradient(top, #7F7E79, #959394);
	background-image: linear-gradient(top, #7F7E79, #959394);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F7E79, endColorstr=#959394);
}

.menu ul li a:hover, 
.menu li li a:hover {
	color: #484848;
	text-decoration: none;
}

.menu ul {
    margin-top: 1px;
	min-width: 15em;
	width: auto;
}

.menu a {
	border-left: 1px solid #585858;
	color: #fff;
	font-family: "Lustria", "Book Antiqua", Palatino, serif;
	font-size: 1.25em;
	font-weight: 400;
	height: 43px;
	line-height: 43px;
	margin: 0;
	padding: 0 0.9em;
	text-shadow:none;
}

.menu > li > a:hover {
	background-color: #808080;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#808080), to(#363636));
	background-image: -webkit-linear-gradient(top, #808080, #363636);
	background-image: -moz-linear-gradient(top, #808080, #363636);
	background-image: -ms-linear-gradient(top, #808080, #363636);
	background-image: -o-linear-gradient(top, #808080, #363636);
	background-image: linear-gradient(top, #808080, #363636);
	color: #fff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#808080, endColorstr=#363636);
}

ul.menu > li:hover {
	background-color: #363636;
	color: #fff;
}

.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #f5f5f5 !important;
}

.menu li li {
	background: #fff;
	border: 1px solid #e5e5e5;
	color: #444;
}

.menu li li a {
	color: #444;
	/*font-size: 12px;*/
	font-weight: 400;
	height: 20px;
	line-height: 20px;
	padding: 5px 10px;
	text-align:left;
}

.menu li li a:hover {
	background: #f5f5f5 !important;
	color: #444;
}

.menu li li:hover {
	background: #f5f5f5 !important;
}

.menu > li {
	background-color: #C7C5C6;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #7F7E79), color-stop(.5, #C7C5C6), color-stop(1.0, #959394));
	background-image: -webkit-linear-gradient(#7F7E79 0%, #C7C5C6 50%, #959394 100%);
	background-image: -moz-linear-gradient(#7F7E79 0%, #C7C5C6 50%, #959394 100%);
	background-image: -ms-linear-gradient(#7F7E79 0%, #C7C5C6 50%, #959394 100%);
	background-image: -o-linear-gradient(#7F7E79 0%, #C7C5C6 50%, #959394 100%);
	background-image: linear-gradient(#7F7E79 0%, #C7C5C6 50%, #959394 100%);
	-pie-background: linear-gradient(#7F7E79 0%, #C7C5C6 50%, #959394 100%);
	behavior: url(/wp-content/themes/responsive-childtheme-master/js/PIE/PIE.php);
}

.menu > li > a {
	text-transform:uppercase;
	border-left: 0;
	margin-left: 1px;
}

.menu > li:last-child > a {
	margin-right: 1px;
}

/* =Sub-Header Menu
-------------------------------------------------------------- */
#header {
text-align:center;	
}
.sub-header-menu {
	/*padding-left: 30px;*/
	display:inline-block;
	margin-left:auto !important;
	margin-right:auto !important;
}

.sub-header-menu, .sub-header-menu > li > a {
	background-color: #C9C9C9;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#C9C9C9), to(#A7A7A7));
	background-image: -webkit-linear-gradient(top, #C9C9C9, #A7A7A7);
	background-image: -moz-linear-gradient(top, #C9C9C9, #A7A7A7);
	background-image: -ms-linear-gradient(top, #C9C9C9, #A7A7A7);
	background-image: -o-linear-gradient(top, #C9C9C9, #A7A7A7);
	background-image: linear-gradient(top, #C9C9C9, #A7A7A7);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#C9C9C9, endColorstr=#A7A7A7);
	text-align:left;
}

.sub-header-menu {
	background-color: inherit;
	border: 0;
	margin-top: 5px !important;
}

.sub-header-menu ul li a:hover, 
.sub-header-menu li li a:hover {
	color: #484848;
	text-decoration: none;
}

.sub-header-menu a {
	color: #404040;
	font-family: "Lustria", "Book Antiqua", Palatino, serif;
	font-size: 1.25em;
	font-weight: 400;
}

.sub-header-menu .current_page_item a,
.sub-header-menu .current-menu-item a {
	background-color: #f9f9f9;
}

.sub-header-menu li li a { 
/* for some reason, have to add this so menu items fit in one line */
	white-space: nowrap;
}

.sub-header-menu > li,  .sub-header-menu > li.current_page_ancestor {
	background-color: #C9C9C9;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #C9C9C9), color-stop(.41, #BBBBBB), color-stop(.43, #717171), color-stop(.58, #717171), color-stop(.59, #B6B6B6), color-stop(1.0, #A7A7A7));
	background-image: -webkit-linear-gradient(#C9C9C9 0%, #BBBBBB 41%, #717171 43%, #717171 58%, #B6B6B6 59%, #A7A7A7 100%);
	background-image: -moz-linear-gradient(#C9C9C9 0%, #BBBBBB 41%, #717171 43%, #717171 58%, #B6B6B6 59%, #A7A7A7 100%);
	background-image: -ms-linear-gradient(#C9C9C9 0%, #BBBBBB 41%, #717171 43%, #717171 58%, #B6B6B6 59%, #A7A7A7 100%);
	background-image: -o-linear-gradient(#C9C9C9 0%, #BBBBBB 41%, #717171 43%, #717171 58%, #B6B6B6 59%, #A7A7A7 100%);
	background-image: linear-gradient(#C9C9C9 0%, #BBBBBB 41%, #717171 43%, #717171 58%, #B6B6B6 59%, #A7A7A7 100%);
	-pie-background: linear-gradient(#C9C9C9 0%, #BBBBBB 41%, #717171 43%, #717171 58%, #B6B6B6 59%, #A7A7A7 100%);
	behavior: url(/wp-content/themes/responsive-childtheme-master/js/PIE/PIE.php);
}

.sub-header-menu > li > a {
	border-left: 0;
	height: 43px;
	line-height: 43px;
	margin: 0;
	margin-right: 7px;
	padding: 0 0.9em;
}

.sub-header-menu > li:last-child > a {
	margin-right: 0;
}


/* =Tinynav styles */

.sb-holder {
	width: 98%;
	margin: 0 1% 5px 1%;	
}
.tinynav1 + .sb-holder { /* Main menu */
	background-color: #7F7E79;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#7F7E79), to(#959394));
	background-image: -webkit-linear-gradient(top, #7F7E79, #959394);
	background-image: -moz-linear-gradient(top, #7F7E79, #959394);
	background-image: -ms-linear-gradient(top, #7F7E79, #959394);
	background-image: -o-linear-gradient(top, #7F7E79, #959394);
	background-image: linear-gradient(top, #7F7E79, #959394);
	z-index: 9999;
} 
.tinynav2 + .sb-holder { /* Submenu */
	background-color: #C9C9C9;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#C9C9C9), to(#A7A7A7));
	background-image: -webkit-linear-gradient(top, #C9C9C9, #A7A7A7);
	background-image: -moz-linear-gradient(top, #C9C9C9, #A7A7A7);
	background-image: -ms-linear-gradient(top, #C9C9C9, #A7A7A7);
	background-image: -o-linear-gradient(top, #C9C9C9, #A7A7A7);
	background-image: linear-gradient(top, #C9C9C9, #A7A7A7);
} 
.sb-selector:link,
.sb-selector:visited,
.sb-selector:hover {
	text-shadow: none;
}
.tinynav2 + .sb-holder .sb-selector:link,
.tinynav2 + .sb-holder .sb-selector:visited,
.tinynav2 + .sb-holder .sb-selector:hover {
	color: #444;
}

/* =Widgets
-------------------------------------------------------------- */
#widgets {
	margin-top: 0;
	margin-bottom:0;
}

#widgets ul,
#widgets ol {
	list-style-type: none;
    padding: 0;
	margin: 12px 5.988023952095808%;
	margin-bottom: 2px;
}

#widgets li {
	line-height: 15px;
	margin-bottom: 10px;
}

.widget-wrapper {
	-webkit-border-radius: 0;
    -moz-border-radius: 0;
	border-radius: 0;
	border: 0;
	padding: 0;
	background-color:#fff;
	overflow:hidden;
	-webkit-box-shadow: 0px 0px 5px rgba(51,51,51,.6);
	-moz-box-shadow: 0px 0px 5px rgba(51,51,51,.6);
	box-shadow: 0px 0px 5px rgba(51,51,51,.6);
	behavior: url(/wp-content/themes/responsive-childtheme-master/js/PIE/PIE.php);
}

/*--Post/Page styles--*/
.post-entry img {
	border:1px solid #fff;
	-webkit-box-shadow: 0px 0px 6px rgba(51,51,51,.8);
	-moz-box-shadow: 0px 0px 6px rgba(51,51,51,.8);
	box-shadow: 0px 0px 6px rgba(51,51,51,.8);
}
.post-entry img.no-shadow {
	border:none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}


/* =Footer
-------------------------------------------------------------- */
#footer {
	max-width:100%;
	min-height:544px;
	overflow:hidden;
	background-image:url(images/footerBG.gif);
	background-repeat:repeat-x;
	background-color:#959494;
	clear: both;
	margin:0 0 0 0;
	padding:0 0 0 0;	
}
#footer-wrapper {
	max-width:920px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}


/* =Buttons
-------------------------------------------------------------- */
a.button,
input[type='reset'], 
input[type='button'], 
input[type='submit'],
input[type='image'] {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	background-color: #758f9b; /* Alabaster */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#758f9b), to(#4c5d6a));
	background-image: -webkit-linear-gradient(top, #758f9b, #4c5d6a);
	background-image: -moz-linear-gradient(top, #758f9b, #4c5d6a);
	background-image: -ms-linear-gradient(top, #758f9b, #4c5d6a);
	background-image: -o-linear-gradient(top, #758f9b, #4c5d6a);
	background-image: linear-gradient(top, #758f9b, #4c5d6a);
	-webkit-box-shadow: 0px 0px 3px rgba(51,51,51,.7);
	-moz-box-shadow: 0px 0px 3px rgba(51,51,51,.7);
	box-shadow: 0px 0px 3px rgba(51,51,51,.7);
	border: 1px solid #d1d1d1;
	border-radius: 0px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#758f9b, endColorstr=#4c5d6a);
	font-size: 0.916666em;
	font-weight: 400;
	line-height: 15px;
	margin: 0;
	padding: 4px 5px;
	text-decoration: none;
	text-shadow: none;
	vertical-align: middle;
	white-space: nowrap;
}

a.button:hover,
input[type='reset']:hover, 
input[type='button']:hover, 
input[type='submit']:hover,
input[type='image'] {
	-webkit-box-shadow: 0px 0px 3px rgba(51,51,51,.7);
	-moz-box-shadow: 0px 0px 3px rgba(51,51,51,.7);
	box-shadow: 0px 0px 3px rgba(51,51,51,.7);
	background-color: #758f9b; /* Alabaster */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#758f9b), to(#4c5d6a));
	background-image: -webkit-linear-gradient(top, #758f9b, #4c5d6a);
	background-image: -moz-linear-gradient(top, #758f9b, #4c5d6a);
	background-image: -ms-linear-gradient(top, #758f9b, #4c5d6a);
	background-image: -o-linear-gradient(top, #758f9b, #4c5d6a);
	background-image: linear-gradient(top, #758f9b, #4c5d6a);
	border: 1px solid #d1d1d1;
	color: #fff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#758f9b, endColorstr=#4c5d6a);
}

a.button:active,
input[type='reset']:active, 
input[type='button']:active, 
input[type='submit']:active,
input[type='image'] {
	-webkit-box-shadow: 0px 0px 3px rgba(51,51,51,.7);
	-moz-box-shadow: 0px 0px 3px rgba(51,51,51,.7);
	box-shadow: 0px 0px 3px rgba(51,51,51,.7);
	background-color: #758f9b; /* Alabaster */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#758f9b), to(#4c5d6a));
	background-image: -webkit-linear-gradient(top, #758f9b, #4c5d6a);
	background-image: -moz-linear-gradient(top, #758f9b, #4c5d6a);
	background-image: -ms-linear-gradient(top, #758f9b, #4c5d6a);
	background-image: -o-linear-gradient(top, #758f9b, #4c5d6a);
	background-image: linear-gradient(top, #758f9b, #4c5d6a);
	border: 1px solid #d1d1d1;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#758f9b, endColorstr=#4c5d6a);
}

/*Landing Page Styles */

.landing-back {
	background: #fff url("https://www.landreport.com/wp-content/uploads/2019/05/bg_new.jpg") no-repeat; 
	width: 715px; 
	height: auto;
}

.landing-container {
	width: 100%; 
	padding-top: 500px; 
	font-size: 9px; 
	line-height: 15px;
	padding-bottom: 30px;
}

.landing-image {
	float: left; 
	width: 20%; 
	text-align: right; 
}

.landing-image img {
	border: 1px solid #F99833;
	max-width: 70px;
}

.landing-content {
	float: left; 
	width: 70%; 
	padding-left: 15px;
}

.landing-clear {
	clear: both;
	margin-bottom: 10px;
}

.landing-contact, p.landing-contact {
	font-weight: bold; 
	margin: 0.4em 0;
}

.landing-link {
	text-align: center;
}

.landing-address {
	font-family: Georgia, 'Times New Roman', Times, serif; 
	font-size: 11px; 
	line-height: 18px; 
	font-weight: bold; 
	color: #333; 
	text-align: center;
}

.landing-orange {
	color: #F99833;
	font-weight: bold;
}

.landing-orange2 {
	color: #F99833;
	text-decoration: underline;
	font-weight: bold;
}

.landing-mobile {
	display: none;
}

/*End Landing Page Styles */


@media print {

	h1 {
		page-break-before: always;
	}

	h1,  h2,  h3,  h4,  h5,  h6 {
		page-break-after: avoid;
	}

	ul,  ol,  dl {
		page-break-before: avoid;
	}
}


/* =Responsive (Mobile) Design
-------------------------------------------------------------- */

/* for any viewport < 980px, means that cascading works normally */

@media screen and (max-width: 980px) {
	body {
		background-image: none;
	}
	
	
	.grid, 
	.grid-right {
		float: none;
	}
	.borderit { 
		background-image:none;
	}
	.paddit {
		margin-right: 0;
		padding-right: 0;
	}
	.copyright,
	.scroll-top,
	.powered {
		float: left;
	}	
	#logo {
		padding-bottom: 14px;
		float:none;
	}
	.home-col-1, 
	.home-col-2,
	#callout-leaderboard, 
	#email-signup {
		width:auto;
		padding:0;
		margin:0;
		margin-bottom: inherit;
	}
	.home-col-1 .content-block, .home-col-2 .content-block {
		min-height: inherit;
		margin-bottom:20px;
	}
	a.smlink span {
		display:none;
	}
	a.smlink, a.smlink:hover {
		margin-left:10px;
	}
	#footer {
		background-color: #7D7B7B;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#7D7B7B), to(#959494));
		background-image: -webkit-linear-gradient(top, #7D7B7B, #959494);
		background-image: -moz-linear-gradient(top, #7D7B7B, #959494);
		background-image: -ms-linear-gradient(top, #7D7B7B, #959494);
		background-image: -o-linear-gradient(top, #7D7B7B, #959494);
		background-image: linear-gradient(top, #7D7B7B, #959494);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7D7B7B, endColorstr=#959494);
		text-align: left;
		height: auto;
		margin: 0;
		padding: 2.5% 0;
	}
	.footer-dig-deeper, .footer-contact-us {
		width: 50%;
		float:left;
	}
	.footer-dig-deeper, .footer-contact-us {
		width: 45%;
		margin-left: 5%;
	}
	#top-toolbar {
		padding:5px 15px 0 15px;
		min-height:34px;
	
	}
	#search-container {
		margin: 5px 0;
	}
	#subscribe-container, #rl-logo {
		float:none;
		clear:left;
		width:100%;
		height: auto;
		min-height: 51px;
		position:static;
		-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	   box-shadow: none;
	   background-image: none !important;
	    border-radius: none;
		border:none;
		margin:0 0 12px 0;
		text-align:center;
		padding:0;
		line-height:none;
	}
	#subscribe-container a span {
		background-image:url(images/subscribe-arrow.png);
		background-repeat:no-repeat;
		display:inline-block;
		padding-right:10px;
		background-position: center right;
	}

	#subscribe-container a {
		display:inline-block;	
		float:none;
		margin: 12px 12px 0 12px;
		clear:none;
		background-color: #758f9b; /* Alabaster */
		background-image: -webkit-gradient(linear, left top, left bottom, from(#758f9b), to(#4c5d6a));
		background-image: -webkit-linear-gradient(top, #758f9b, #4c5d6a);
		background-image: -moz-linear-gradient(top, #758f9b, #4c5d6a);
		background-image: -ms-linear-gradient(top, #758f9b, #4c5d6a);
		background-image: -o-linear-gradient(top, #758f9b, #4c5d6a);
		background-image: linear-gradient(top, #758f9b, #4c5d6a);
		-webkit-box-shadow: 0px 0px 3px rgba(51,51,51,.7);
		-moz-box-shadow: 0px 0px 3px rgba(51,51,51,.7);
		box-shadow: 0px 0px 3px rgba(51,51,51,.7);
		border: 1px solid #d1d1d1;
		border-radius: 0px;
		color: #fff;
		cursor: pointer;
		display: inline-block;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#758f9b, endColorstr=#4c5d6a);
		font-size: 0.916666em;
		font-weight: 400;
		line-height: 15px;
		padding: 4px 5px;
		text-decoration: none;
		text-shadow: none;
		vertical-align: middle;
		white-space: nowrap;
	}

	#subscribe-container a:after {
		content: ' ';
		height: 0;
		position: absolute;
		width: 0;
		margin-top:18px;
		margin-left:5px;
	    border: 4px solid transparent;
		border-left-color: #fff;	
		display:none;
	}
	#subscribe-graphic{
		position:absolute;	
		display:none;
		top:0;
		left:0;
		background-image:none;
		width:0;
		height:0;
	}
	a#lrcc-logo {
		display:none;
	}	
	.hide-980 {
		display: none;
	}
	.show-980 {
		display: block;
	}

	#callout-leaderboard {
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.nomarginbottomit, .btm-ad-m, .btm-m {
		margin-bottom: 2.127659574468%;
	}
	
	/*-- these will absolutely position ads at the bottom of page content, in hidden div  front-page.php*/
	
	.home .adsize-skyscraper {
		text-align: left;
	}
	.ad-anchor-top {	
		position:absolute;
		bottom:623px;
		right:10px;	
	}
	.ad-anchor-btm {
		position:absolute;
		bottom:273px;
		right:10px;
	}
	
}
/* for any viewport < 650px */
@media screen and (max-width: 650px) {

	#logo {
		float: none;
		margin: 10px 5px;
		padding: 0;
	}
	.home-col-1, .home-col-2 {
		width:auto;
		padding:0;
		margin:0;
	}
	.home-col-1 .content-block, .home-col-2 .content-block {
		margin-bottom:20px;
	}	

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}
	.home-col-1,
	.adsize-medium,
	.adsize-skyscraper {
		display:none;
	}	
	.menu, 
	.sub-header-menu {
		display: none;
	}
	.tinynav {
		display: block;
	}
	.sb-holder {
		display: block;
	}
	#author-meta {
		padding: 20px;
	}
	
	.hide-650 {
		display: none;
	}
	
	.show-650 {
		display: block;
	}
	
	#reading-region {
		height: auto;
	}
	#article-list {
		min-height: inherit;
		height: auto;
	}
}

@media screen and (max-width: 480px) {

	#top-toolbar {
		padding-top: 10px;
	}
	#search-container,
	#sm-container {
		margin-top: 10px;
		float: none;
	}
	#search-container {
		width: auto;
	}
	
	#callout-leaderboard, .adsize-leaderboard {
		display:none;
	}
	.hide-480 {
		display: none;
	}
	.show-480 {
		display: block;
	}
}

@media screen and (max-width: 320px) {

	#subscribe-container a {
		margin: 6px;
	}
	.hide-320 {
		display: none;
	}
	
	.show-320 {
		display: block;
	}
}


@media screen and (max-width: 240px) {

	.widget-title,
	.widget-title-home h3 {
		font-size: 1.166666em;
	}
	.hide-240 {
		display: none;
	}
	.show-240 {
		display: block;
	}
}

@media screen and (max-width: 800px) {

	.landing-back {
	background: none;
	width: auto;
	height: auto;
}
	.landing-image {
	width: 100%; 
	margin-bottom: 20px;
	text-align: center;
}
	.landing-content {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	}
	.landing-container {
		padding-top: 30px;
		background: #fff;
	}
	.landing-mobile {
		display: block;
		text-align: center;
		background: #fff;
		margin-top: 30px;
	}
}

